.faq__inner{display:flex; gap:30px}
.wrapper__forms-block{background:var(--dark-bg); border-radius: 10px; padding: 30px; }
.wrapper__forms-block .light__form{border-radius: 0px; background: none}
.wrapper__forms-block .light__form form{display:flex; flex-direction:column; gap:20px}
.wrapper__forms-block .light__form form .form-agree{color:#fff}
.wrapper__forms-block .light__form-title{text-transform:none;text-align:center;margin: 0;padding: 0;}
.small-text-form{font-size: 70%;line-height: 1.4;display: block;padding-top: 5px;font-weight: 400 !important;color: var(--accent);padding-bottom: 10px;}
.faq__question{margin-bottom: 20px;cursor:pointer;padding: 20px 60px 20px 20px;font-weight: 700;font-size: 18px;position:relative;color: var(--dark-bg);background: #fff;box-shadow: 0 5px 10px rgba(0, 0, 0, 0.05);border-radius: 10px;border: 1px solid var(--border-light);}
.faq__answer{display:none;padding: 0px 20px 20px;}
.faq__question::after {transition:0.4s all 0s ease-out;background: url(/templates/stek/images/faq.svg) no-repeat 0 0 / contain;width: 16px;height: 11px;content: "";right: 25px;top: 50%;transform: translateY(-50%);position: absolute}
.faq__question.ui-accordion-header-active{color: var(--accent);}
.faq__question:hover{color: var(--primary);}
.faq__question.ui-accordion-header-active::after{transform: translateY(-50%) rotate(180deg);}
.faq-left{-ms-flex: 0 0 770px; flex: 0 0 770px; max-width: 770px;}
.faq-form{-ms-flex: 0 0 calc(100% - 800px);flex: 0 0 calc(100% - 800px);max-width: calc(100% - 800px)}
.wrapper__end::before{top:0}
.form-banner-field{display:flex; flex-direction:column; gap:20px}
.light__form-title{font-size: 26px;font-weight: 700;color: var(--white);margin-bottom: 40px;position: relative;text-align: center}
.light__form-title:after {content: '';display: block;width: 150px;height: 3px;background: url(/templates/stek/images/line__head.svg) no-repeat center center / contain;margin-top: 8px;border-radius: 2px;left: 50%;position: relative;transform: translateX(-50%)}
@media(max-width:1339px){
	.faq__inner{gap: 20px;}
	.wrapper__forms-block{padding: 20px;}
	.wrapper__forms-block .light__form form{gap:15px}
	.faq__question{margin-bottom: 15px; padding: 15px 50px 15px 15px; font-size: 16px}
	.faq__answer{display:none;padding: 0px 15px 15px;}
	.faq-left{-ms-flex: 0 0 500px;flex: 0 0 500px;max-width: 500px;}
	.faq-form{-ms-flex: 0 0 calc(100% - 520px);flex: 0 0 calc(100% - 520px);max-width: calc(100% - 520px)}
	.light__form-title{font-size: 24px}
	.wrapper__forms-block .light__form form .form-agree{font-size:14px}
	.faq__question::after{right:15px}
	.light__form-title:after{margin-top:2px}
}
@media(max-width:991px){
	.faq__inner{flex-direction:column}
	.faq-left, .faq-form{-ms-flex: 0 0 100%; flex: 0 0  100%; max-width: 100%;}
	.light__form-title{font-size: 22px}
}
@media(max-width:767px){
	.light__form-title{font-size: 20px}
}
@media(max-width:575px){
	.faq__inner{gap:10px}
	.light__form-title{font-size: 18px}
	.wrapper__forms-block .light__form form{gap:10px}
	.faq__question{margin-bottom: 10px; padding: 10px 40px 10px 10px; font-size: 14px}
	.faq__answer{padding: 0px 10px 10px;}
	.form-banner-field{gap:15px}
	.wrapper__forms-block {padding: 20px 15px;margin: 0 -15px;border-radius: 0;}
}